a, a:focus button, button:focus { outline: 0; }
a:hover { text-decoration: none; }

div.dataTables_wrapper div.dataTables_filter { display:none; }

.previewImage { position: relative; }
.deleteImage {
    position: absolute;
    top: 8px;
    left: 10px;
    cursor: pointer;
}
span.caption {
    position: absolute;
    bottom: 5px;
    background: #fff;
    width: 100%;
    left: 0;
    padding: 10px;
    font-size: 12px;
    height: 56px;
}

.table td, .table th {

    padding: .45rem !important;

}